## mate-panel 1.20.1

=== debian/changelog ===
mate-panel (1.20.1-3ubuntu1) bionic; urgency=medium

  * debian/patches:
    + Add 0002_limit_panel_hide_button_size.patch. Constrain the size of the
      hide buttons on the panel.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 25 Apr 2018 13:40:11 +0100

mate-panel (1.20.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_fix_panel_autohide.patch. Fix regression in mate-panel where
      the panel will auto hide when the menu is opened.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Apr 2018 13:50:30 +0200

mate-panel (1.20.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_scale_monitor_geometries.patch. Applied upstream.
    + Drop 0002_fix_out_process_applets_for_hidpi.patch. Applied upstream.
    + Drop 0003_fix_rendering_of_out-of-process_window_list_with_hidpi.patch.
      Applied upstream.
    + Drop 0004_fix_tray_icon_spacing.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.
  * debian/source/lintian-overrides:
    + Move to new/correct location.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 13:38:16 +0200

mate-panel (1.20.0-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0003_fix_rendering_of_out-of-process_window_list_with_hidpi.patch.
      Fix rendering of out-of-process window list with HiDPI.
    + Add 0004_fix_tray_icon_spacing.patch. Fix tray icon spacing with
      window-scaling > 1.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Mar 2018 21:49:48 +0100

mate-panel (1.20.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_scale_monitor_geometries.patch. Scale monitor geometries down
      to device pixels to support multiple monitors in HiDPI.
    + Add 0002_fix_out_process_applets_for_hidpi.patch. Fix out-of-process
      applet sizes for HiDPI.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 07 Mar 2018 14:39:32 +0100

mate-panel (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.5-0ubuntu1):
    + Update copyright attributions.
  * debian/patches (in 1.19.5.0ubuntu1):
    + Drop 0001_no_scale.patch. Applied upstream.
    + Drop 1000_prevent_menubar_destruction_when_enabling_global_menus.patch.
      Applied upstream.
    + Add 0000_hidpi.patch. HiDPI support.
  * debian/patches (in 1.19.6-0ubuntu1):
    + Add 0001_down_scale_out_process_applet.patch. Divide the preferred
      width/height by the scale factor to ensure out-process applets are
      scaled correctly.
  * debian/patches (in 1.20.0-0ubuntu1):
    + Drop 0000_hidpi.patch. Applied upstream.
    + Drop 0001_down_scale_out_process_applet.patch. Applied upstream.

  [ Mike Gabriel ]
  * Starting with MATE 1.20, mate-panel uses ~/.config/gtk-3.0/bookmarks.
    (Closes: #760311).
  * debian/libmate-panel-applet-4-1.symbols:
    + Update symbols file.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2018 16:38:42 +0100

mate-panel (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000

mate-panel (1.19.6-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 26 Jan 2018 16:23:13 +0000

mate-panel (1.19.5-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 12:37:31 +0000

mate-panel (1.18.7-4) unstable; urgency=medium

  * debian/control:
    + Remove empty line at EOF.
    + Add another B:/R: couple for gir1.2-mate-panel (<< 1.18.7-3~) to
      gir1.2-matepanelapplet-4.0. (Closes: #887876).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jan 2018 17:43:53 +0100

mate-panel (1.18.7-3) unstable; urgency=medium

  * Rename GIR package to match Debian Policy.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jan 2018 02:11:29 +0100

mate-panel (1.18.7-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Temporarily have pkg-mate-team ML under Uploaders:.

  [ Mike Gabriel ]
  * debian/libmate-panel-applet-4-1.symbols:
    + Update to play well with recent changes in unstable. (Closes: #887756).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 20 Jan 2018 02:05:04 +0100

mate-panel (1.18.7-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1371069)

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
  * debian/{control,compat}:
    + Bump to DH version level 11.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 09 Jan 2018 16:22:52 +0100

mate-panel (1.18.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/libmate-panel-applet-4-1.symbols:
    + Update symbols for 1.18.6.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Nov 2017 17:57:08 +0100
