## mate-panel 1.20.1-3ubuntu1+9.0trisquel5

=== debian/changelog ===
mate-panel (1.20.1-3ubuntu1+9.0trisquel5) etiona; urgency=medium

  * Changed default layout

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 30 Apr 2019 02:36:18 +0000
