## mate-panel 1.20.1-3ubuntu1+9.0trisquel9

=== debian/changelog ===
mate-panel (1.20.1-3ubuntu1+9.0trisquel9) etiona; urgency=medium

  * Changed default layout

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 May 2020 21:32:11 +0000
