## mate-panel 1.20.3

=== debian/changelog ===
mate-panel (1.20.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.2.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Aug 2018 13:04:35 +0200

mate-panel (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop all patches. Shipped upstream now.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.
  * debian/libmate-panel-applet-4-1.symbols:
    + Update symbols.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 18:27:47 +0200

mate-panel (1.20.1-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0002_limit_panel_hide_button_size.patch. Constrain the size of the
      hide buttons on the panel.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Apr 2018 22:57:27 +0200
