=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gir1.2-freedesktop,
@@ -37,10 +36,10 @@
                lsb-release,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-panel.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-panel.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-panel
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-panel.git
 
 Package: mate-panel
 Architecture: any
