=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1.1),
                gir1.2-freedesktop,
                gobject-introspection,
@@ -26,6 +26,7 @@
                libmate-menu-dev (>= 1.18),
                libmateweather-dev (>= 1.18),
                libpango1.0-dev,
+               librda-dev (>= 0.0.3-2~),
                librsvg2-dev,
                libsm-dev,
                libsoup2.4-dev,
@@ -36,7 +37,7 @@
                lsb-release,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-panel
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-panel.git
