## mate-panel 1.22.0

=== debian/changelog ===
mate-panel (1.22.0-1+tina) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 14:05:24 +0300

mate-panel (1.21.3-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 05 Jan 2019 14:52:59 +0300

mate-panel (1.21.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 09 Oct 2018 17:56:41 +0300

mate-panel (1.19.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Jan 2018 11:47:31 +0300
