=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1.1),
                gir1.2-freedesktop,
                gobject-introspection,
@@ -15,18 +15,15 @@
                intltool,
                libatk1.0-dev,
                libcairo2-dev,
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
                libdconf-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libice-dev,
-               libmate-desktop-dev (>= 1.18),
-               libmate-menu-dev (>= 1.18),
-               libmateweather-dev (>= 1.18),
+               libmate-desktop-dev (>= 1.20),
+               libmate-menu-dev (>= 1.22),
+               libmateweather-dev (>= 1.20),
                libpango1.0-dev,
-               librda-dev (>= 0.0.3-2~),
                librsvg2-dev,
                libsm-dev,
                libsoup2.4-dev,
@@ -35,12 +32,12 @@
                libxau-dev,
                libxrandr-dev,
                lsb-release,
-               mate-common (>= 1.18),
+               mate-common (>= 1.20),
                yelp-tools,
-Standards-Version: 4.3.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-panel
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-panel.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-panel
 Architecture: any
@@ -111,9 +108,9 @@
          ${shlibs:Depends},
 Provides: libmatepanelapplet-dev,
 Conflicts: libmatepanelapplet-dev,
-Breaks: gir1.2-mate-panel (<< 1.18.7-3~),
+Breaks: gir1.2-mate-panel (<< 1.20.1-1~),
 Replaces: libmatepanelapplet-dev,
-          gir1.2-mate-panel (<< 1.18.7-3~),
+          gir1.2-mate-panel (<< 1.20.1-1~),
 Description: library for MATE Panel applets (development files)
  The MATE Panel is an essential part of the MATE Desktop, providing
  toolbar-like “panels” which can be attached to the sides of your desktop.
@@ -150,8 +147,8 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: gir1.2-mate-panel (<< 1.18.7-3~),
-Replaces: gir1.2-mate-panel (<< 1.18.7-3~),
+Breaks: gir1.2-mate-panel (<< 1.20.1-1~),
+Replaces: gir1.2-mate-panel (<< 1.20.1-1~),
 Description: GObject introspection data for MATE panel
  The MATE Panel is an essential part of the MATE Desktop, providing
  toolbar-like “panels” which can be attached to the sides of your desktop.
