=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,11 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS) --with gir --without autoreconf
-
-override_dh_missing:
-	dh_missing --fail-missing
+	dh $@ $(DHFLAGS) --with gir
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
-	dh_install
+	dh_install --fail-missing
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -31,8 +28,8 @@
 		--enable-gtk-doc
 
 override_dh_strip:
-	dh_strip -pmate-panel --dbgsym-migration='mate-panel-dbg (<< 1.14.0-2~)'
-	dh_strip -plibmate-panel-applet-4-1 --dbgsym-migration='libmate-panel-applet-dbg (<< 1.14.0-2~)'
+	dh_strip -pmate-panel --dbgsym-migration='mate-panel-dbg (<< 1.20.0-1~)'
+	dh_strip -plibmate-panel-applet-4-1 --dbgsym-migration='libmate-panel-applet-dbg (<< 1.20.0-1~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
