## mate-panel 1.22.1

=== debian/changelog ===
mate-panel (1.22.1-2) unstable; urgency=medium

  * debian/patches:
    + Rebase patches 0003, 0004, 0005.
    + Add 0006_Fix-panel-applet-keyboard-focus-trap.patch. (Closes: #933714).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 Aug 2019 18:28:19 +0200

mate-panel (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Add 0005_fix_panel_resets.patch. Fix random panel crashes on reset.
  * debian/patches:
    + Rebase 0001_RDA-support-Make-MATE-panel-aware-of-being-run-insid.patch
    + Rebase 0003_configure.ac-Report-RDA-support-status-in-configurat.patch
  * debian/control:
    + Updated for MATE Desktop 1.22

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jul 2019 18:29:14 +0200
