## mate-panel 1.22.2

=== debian/changelog ===
mate-panel (1.22.2-0ubuntu1) eoan; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0006_Fix-panel-applet-keyboard-focus-trap.patch. Applied upstream.
    + Drop 0005_fix_panel_resets.patch. Applied upstream.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 21 Sep 2019 23:32:17 +0200
