## mate-panel 1.22.2-1mint1%2Btricia

=== debian/changelog ===
mate-panel (1.22.2-1mint1+tricia) tricia; urgency=medium

  * Include https://github.com/mate-desktop/mate-panel/commit/7a4458a5ff3314ddbbb7f58e6cb668039874a450

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 12:46:37 +0000

mate-panel (1.22.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 10 Oct 2019 14:50:22 +0300

mate-panel (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 14:05:24 +0300
