## mate-panel 1.24.0

=== debian/changelog ===
mate-panel (1.24.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Limit GTK layer shell / Wayland support to linux-any architectures.
      (Closes: #951541).

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0005-enable-apps-in-addto-menu.patch. Fix adding application
      launchers to MATE Panel. (LP: #1863435).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Feb 2020 07:48:58 +0100

mate-panel (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Versioned B-D on libgtk-layer-shell-dev (>= 0.1.0-3~); earlier versions
      had no dependency on the shared lib bin:pkg.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/patches:
    + Rebase RDA patches.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D libgtk-layer-shell-dev.
    + Update Build-Depends: to support MATE Desktop 1.24.
    + Add B-D autoconf-archive.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 13:13:15 +0100
