=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: autoconf-archive,
+               debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1.1),
                gir1.2-freedesktop,
                gobject-introspection,
                gtk-doc-tools,
+               libgtk-layer-shell-dev (>= 0.1.0-3~) [linux-any],
                intltool,
                libatk1.0-dev,
                libcairo2-dev,
@@ -20,24 +22,26 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libice-dev,
-               libmate-desktop-dev (>= 1.20),
+               libmate-desktop-dev (>= 1.24),
                libmate-menu-dev (>= 1.22),
-               libmateweather-dev (>= 1.20),
+               libmateweather-dev (>= 1.18),
                libpango1.0-dev,
+               librda-dev (>= 0.0.3-2~),
                librsvg2-dev,
                libsm-dev,
                libsoup2.4-dev,
-               libwnck-3-dev,
+               libwnck-3-dev (>= 3.32),
                libx11-dev,
                libxau-dev,
                libxrandr-dev,
                lsb-release,
-               mate-common (>= 1.20),
+               mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-panel
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-panel.git
 
 Package: mate-panel
 Architecture: any
@@ -108,9 +112,9 @@
          ${shlibs:Depends},
 Provides: libmatepanelapplet-dev,
 Conflicts: libmatepanelapplet-dev,
-Breaks: gir1.2-mate-panel (<< 1.20.1-1~),
+Breaks: gir1.2-mate-panel (<< 1.18.7-3~),
 Replaces: libmatepanelapplet-dev,
-          gir1.2-mate-panel (<< 1.20.1-1~),
+          gir1.2-mate-panel (<< 1.18.7-3~),
 Description: library for MATE Panel applets (development files)
  The MATE Panel is an essential part of the MATE Desktop, providing
  toolbar-like “panels” which can be attached to the sides of your desktop.
@@ -147,8 +151,8 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: gir1.2-mate-panel (<< 1.20.1-1~),
-Replaces: gir1.2-mate-panel (<< 1.20.1-1~),
+Breaks: gir1.2-mate-panel (<< 1.18.7-3~),
+Replaces: gir1.2-mate-panel (<< 1.18.7-3~),
 Description: GObject introspection data for MATE panel
  The MATE Panel is an essential part of the MATE Desktop, providing
  toolbar-like “panels” which can be attached to the sides of your desktop.
