=== debian/rules ===
--- 
+++ 
@@ -30,9 +30,5 @@
 		--enable-introspection \
 		--enable-gtk-doc
 
-override_dh_strip:
-	dh_strip -pmate-panel --dbgsym-migration='mate-panel-dbg (<< 1.20.0-1~)'
-	dh_strip -plibmate-panel-applet-4-1 --dbgsym-migration='libmate-panel-applet-dbg (<< 1.20.0-1~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
