## mate-panel 1.24.0-2+10.0trisquel9

=== debian/changelog ===
mate-panel (1.24.0-2+10.0trisquel9) nabia; urgency=medium

  * Changed default layout

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 22:12:43 +0000
