## mate-panel 1.24.0-2+10.0trisquel10

=== debian/changelog ===
mate-panel (1.24.0-2+10.0trisquel10) nabia; urgency=medium

  * Changed default layout

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Feb 2022 07:33:09 +0000
