## mate-panel 1.24.2

=== debian/changelog ===
mate-panel (1.24.2-0ubuntu1) hirsute; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 27 Mar 2021 10:48:22 +0000
