## mate-panel 1.26.0

=== debian/changelog ===
mate-panel (1.26.0-0ubuntu3) impish; urgency=medium

  * debian/patches:
    + Added 1001_fix-item-edit.patch

 -- Martin Wimpress <code@wimpress.io>  Wed, 08 Sep 2021 14:13:14 +0100

mate-panel (1.26.0-0ubuntu2) impish; urgency=medium

  * debian/patches:
    + Added 1000_fix-window-list.patch

 -- Martin Wimpress <code@wimpress.io>  Sun, 05 Sep 2021 00:13:26 +0100

mate-panel (1.26.0-0ubuntu1) impish; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Sat, 21 Aug 2021 18:01:56 +0100

mate-panel (1.20.0-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000

mate-panel (1.19.6-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 26 Jan 2018 16:23:13 +0000

mate-panel (1.19.5-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 12:37:31 +0000

mate-panel (1.15.1-0ubuntu1~focal2.0) yakkety; urgency=medium

  * New upstream development release. (Closes: #836301, #836994).
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:47 +0100
