=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                lsb-release,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-panel
