## mate-panel 1.26.1.1mint1+una

=== debian/changelog ===
mate-panel (1.26.1.1mint1+una) una; urgency=medium

  * 1.26.1
  * Revert wncklet: remove extra ref on gdk_x11_window_foreign_new_for_display
  * Revert  wncklet: search the window before creating a new one

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Jan 2022 13:31:49 +0000

mate-panel (1.26.0-0ubuntu3~focal1.0) focal; urgency=medium

  * debian/patches:
    + Added 1001_fix-item-edit.patch

 -- Martin Wimpress <code@wimpress.io>  Wed, 08 Sep 2021 14:13:14 +0100
