=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
 Build-Depends: autoconf-archive,
-               debhelper-compat (= 13),
+               debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1.1),
                gir1.2-freedesktop,
                gobject-introspection,
