## mate-panel 1.26.2

=== debian/changelog ===
mate-panel (1.26.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Fix several memleaks. (Closes: #982919).
    - wncklet: The values stored in the wrapper hash table are incorrect.
      (Closes: #1003698).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Jan 2022 11:56:26 +0100

mate-panel (1.26.1-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop menu-xdg dependency from mate-panel. (Closes: #995967).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Tue, 14 Dec 2021 13:43:24 +0100

mate-panel (1.26.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Add B-D: mate-submodules-source (>= 0.0~git20210623.f3091f9).
    + Drop transitional pkg 'gir1.2-mate-panel' and drop lintian override for
      it.
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/rules:
    + Unpack libegg (mate-submodules) at the beginning of dh_auto_configure.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.
  * debian/{rules,libmate-panel-doc.*}:
    + Move GTK API documentation to pkg's doc folder.
  * debian/libmate-panel-doc.doc-base:
    + Add file. Register API docs with doc-base system.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Dec 2021 18:58:06 +0100
