=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
 Build-Depends: autoconf-archive,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                gir1.2-freedesktop,
                gobject-introspection,
@@ -36,6 +36,7 @@
                libxrandr-dev,
                lsb-release,
                mate-common (>= 1.18),
+               mate-submodules-source (>= 0.0~git20210623.f3091f9),
                yelp-tools,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
@@ -50,7 +51,6 @@
          mate-menus,
          mate-panel-common (= ${source:Version}),
          mate-polkit,
-         menu-xdg,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-panel-common (<< 1.1.1-4),
@@ -165,12 +165,3 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
-
-Package: gir1.2-mate-panel
-Section: oldlibs
-Architecture: any
-Depends: ${misc:Depends},
-         gir1.2-matepanelapplet-4.0 (= ${binary:Version}),
-Description: GObject introspection data for libmate-panel-applet4-1 (transitional package)
- This package is a transitional package to gir1.2-matepanelapplet-4.0. The
- package can be safely removed.
