## mate-panel 1.26.2-1+11.0trisquel10

=== debian/changelog ===
mate-panel (1.26.2-1+11.0trisquel10) aramo; urgency=medium

  * Changed default layout

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 14:20:47 +0000
