## mate-panel 1.26.2-1+11.0trisquel12

=== debian/changelog ===
mate-panel (1.26.2-1+11.0trisquel12) aramo; urgency=medium

  * Changed default layout

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 03 Apr 2024 05:20:14 +0000
