## mate-panel 1.27.0

=== debian/changelog ===
mate-panel (1.27.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream snapshot.
  * debian/patches:
    + Add 0005_do-not-exceed-workspace-number.patch
    + Add 0006_only-register-SNI-host-if-SNI-is-enabled.patch (LP: #1766749)
    + Add 0007_fix-thumbnailing-crash.patch
    + Add 0008_fix-leak-in-no-background.patch
    + Add 0010_add-centre-stick.patch
    + Add 0011_fix-centre-stick.patch
  * debian/watch:
    + Also watch uneven (development) releases.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 23 Sep 2022 10:11:45 +0200
