=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,16 @@
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
+	mkdir -p debian/tmp/usr/share/doc/libmate-panel-applet-doc/
+	mv debian/tmp/usr/share/gtk-doc/html/mate-panel-applet debian/tmp/usr/share/doc/libmate-panel-applet-doc/html
 	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
 override_dh_auto_configure:
+	# we need libegg from mate-submodules
+	cd mate-panel/mate-submodules/; tar xvJf /usr/src/mate-submodules-source.tar.xz
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
