=== debian/watch ===
version=4
https://git.mate-desktop.org/mate-panel/ \
    snapshot/mate-panel-(\d\.(?:[0-9]+|)[246780]\.\d)\.tar\.xz
